%define ver    1.0
%define rel 2mdk
%define _prefix /usr

Summary: Greek files for ispell
Name: ispell-el
Version: %{ver}
Release: %{rel}
Group: System/Internationalization
Source0: http://kerkis.math.aegean.gr/~dspin/sw/greek/ispell/ellhnika.tar.bz2
URL: http://kerkis.math.aegean.gr/~dspin/sw/greek/ispell/index.html
Copyright: GPL
Requires: ispell
BuildRoot: /var/tmp/%{name}-root
Prefix: %{_prefix}
BuildArchitectures: noarch
Requires: locales-el
Obsoletes: igreek
Obsoletes: ispell-greek
Provides: ispell-dictionary

%description
ispell-el has the spelling data for Greek which is used by
the ispell program. With this extension, you can compose a document
in Greek and check it for the typos easily.

Ispell can be used directly from command line to check a file; 
or used by several text dealing programs, like LyX, etc. 

%prep
%setup -n ellhnika

%build

buildhash ellhnika.sml ellhnika.aff ellhnika.hash

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell
cp *.aff *.hash $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/

# make symlinks for compatibility with LaTeX babel 
(
  cd $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/ ;
  ln -s ellhnika.aff greek.aff ; ln -s ellhnika.hash greek.hash 
)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root,755)
#%doc README*
/%{_prefix}/lib/ispell/*

%changelog
* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-2mdk
- adapted to new Group: naming

* Wed Jan 12 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Provides: ispell-dictionary 

* Mon Dec 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- First version for Mandrake.

